<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Les Chaises</title>

    <link rel="stylesheet" href="asset/style-css.css">


</head>
<body>
 <!--ma barre de menu-->


 <div class="header">

 <ul class="menu">

    <li><a href=salon.html>Salon </a></li>
    <li><a href=cuisine.html>Cuisine </a></li>
    <li><a href=deco.html>Déco </a></li>
    <li><a href=bureau.html>Bureau </a></li>

</ul>
</div>  

<div class="titre">

    <h1>Vandenbulcke Mickaël</h1>
    <p>"Créateur de chaises..."</p>

</div>

<main>

    <div class="box">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Qua tu etiam inprudens utebare non numquam. Omnia contraria, quos etiam insanos esse vultis. Venit enim mihi Platonis in mentem, quem accepimus primum hic disputare solitum; Haec para/doca illi, nos admirabilia dicamus. </div>
    <div class="box1">
    </div>

</main>

<!--mon titre h2-->
<div class=h2>
    <h2> Nos produits :</h2>
    <p>
        Nos produits Sont entièrement fabriqués en France. </br>
        Nos forets sont éco-responsables.</bR>
        Notre savoir-faire ancré depuis 1894.
    </p>
</div>

    <!--mon bas de pages (4 photos vers 4 pages articles-->

    <div class="boxbas">
        <div class="box3"><a href=bureau.html>Bureau </a></div>
        <div class="box4"><a href=cuisine.html>Cuisine </a></div>
       

    </div>

    <div class="boxbas">
       
        <div class="box5"><a href=salon.html>Salon </a></div>
        <div class="box6"><a href=deco.html>Déco </a></div>

    </div>

    <div class="contact">
       <h2>The 'lorem ipsum' generator that doesn't suck </h2>
       <h3>Hoc etsi multimodis reprehendi potest, tamen accipio, quod dant. Sin laboramus, quis est, qui alienae modum statuat industriae? An hoc usque quaque, aliter in vita?</h3>



       <a class="bouton" href="mailto:mickael.vandenbulcke.simplon@gmail.com"><p>CONTACT</p></a>
       
       <div class="social">

       <a href="https://www.facebook.com/" target="blank"> <img src="img/facebook.png" width="40px"> </a>
       <a href="https://twitter.com/" target="blank"> <img src="img/twitter.png" width="40px"> </a>
       <a href="https://www.instagram.com/" target="blank"> <img src="img/instagram-sketched.png" width="40px"> </a>

       </div>
    </div>

    <!--mon pied de page-->
    <div class="footer">
        <div class="boxfooter"><a href=mentions.html>Mentions Légales</a></div>


    </div>
    
</body>
</html>